body {
	margin: 0px auto;
	font-family: "宋体";
	font-size: 14px;
	background-image: url(/images/bg2.jpg);
	background-repeat: no-repeat;
}
.left11 {
	font-size: 14px;
	color: #fff;
}




.SITE_wrap {
	width: 1135px;
	margin-right: auto;
	margin-left: auto;
}

.BOX_LEFT {
	float: left;
}
.BOX_RIGHT {
	float: right;
}
.YIN_C {
	overflow: hidden;
	zoom: 100%;
}
.JX_10 {
	padding-bottom: 10px;
}
.JSX_10 {
	padding-top: 10px;
	padding-bottom: 10px;
}
.HUI_TOP_DT {
	background-image: url(/images/HUI_TOP_DT.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.LAN_DT {
	overflow: hidden;
	height: 100%;
}
.LAN_CENTER_DT {
	background-image: url(/images/LAN_CENTER_DT.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #889294;
	border-left-color: #889294;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
}
.LAN_DS_0F {
	background-color: #0F54A1;
	background-image: url(/images/BAI_J.jpg);
	background-repeat: no-repeat;
	background-position: 8px center;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 20px;
}
.LAN_DS_05 {
	background-color: #0F54A1;
	background-image: url(/images/BAI_J.jpg);
	background-repeat: no-repeat;
	background-position: 5px center;
	padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 18px;
}
.LAN_DB_T {
	line-height: 44px;
	background-image: url(/images/LAN_DB_T.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	padding-right: 10px;
	padding-left: 10px;
}


.LAN_J {
	background-image: url(/images/LAN_J.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 12px;
}
.LAN_T {
	line-height: 24px;
	background-image: url(/images/LAN_T.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
	padding-right: 6px;
	padding-left: 6px;
	border: 1px solid #0A5098;
}

.HUI_K {
	line-height: 30px;
	background-image: url(/images/HUI_K.jpg);
	background-repeat: no-repeat;
	float: left;
	width: 90px;
	text-align: center;
}
.HUI_DK {
	line-height: 26px;
	background-image: url(/images/HUI_DK.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 15px;
}


.HEI_DB_XU {
	padding-bottom: 8px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #000000;
}

.HUI_DB_T {
	line-height: 26px;
	background-image: url(/images/HUI_DT.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	overflow: hidden;
	height: 100%;
}
.HUI_BK_CC {
	padding: 2px;
	border: 1px solid #CCCCCC;
}
.HUI_DB_XU {
	padding-top: 8px;
	padding-bottom: 8px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #DEDEDE;
}
.HUI_DB_XU_C {
	padding-bottom: 8px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #DEDEDE;
}
.HUI_DS_F7 {
	background-color: #F7F7F7;
}
.HUI_BK_88 {
	padding: 10px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #889294;
	border-left-color: #889294;
}
.HUI_BK_88_C {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #889294;
	border-left-color: #889294;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.HUI_BK_DF {
	border: 3px solid #f1f1f1;
	padding: 8px;
}


.HUI_DT {
	line-height: 26px;
	background-image: url(/images/HUI_DB_T.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	overflow: hidden;
	height: 100%;
}
.HUI_BK_DE {
	background-color: #f5f5f5;
	border: 1px solid #DEDEDE;
	padding: 5px;
	overflow: hidden;
	height: 100%;
}









/*_________目录树样式__________*/

.dtree {
	FONT-SIZE: 12px;
	COLOR: #008D8D;
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	WHITE-SPACE: nowrap;
	margin-left:10px;
	margin-top:10px;
	font-weight: bold;
}
.dtree IMG {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; VERTICAL-ALIGN: middle; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
.dtree A {
	COLOR: #008D8D;
	TEXT-DECORATION: none;
	font-size: 12px;
	font-weight: normal;
	display: inline;
	border: 0px none #FFFFFF;
	background-image: url(blank.jpg);
	margin: 0px;
	padding: 0px;
}
.dtree A:hover {
	COLOR: #008D8D;
	TEXT-DECORATION: none;
	font-size: 12px;
	font-weight: normal;
	display: inline;
	border: 0px none #FFFFFF;
	background-image: url(blank.jpg);
	margin: 0px;
	padding: 0px;
}
.dtree A.node {
	PADDING-RIGHT: 2px; 
	PADDING-LEFT: 2px; 
	PADDING-BOTTOM: 1px; 
	PADDING-TOP: 1px; 
	WHITE-SPACE: nowrap;
	background-image: url(blank.jpg);
	border: 0px none #FFFFFF;
	display: inline;
	
}
.dtree A.nodeSel {
	PADDING-RIGHT: 2px; 
	PADDING-LEFT: 2px; 
	PADDING-BOTTOM: 1px; 
	PADDING-TOP: 1px; 
	WHITE-SPACE: nowrap;
	background-image: url(blank.jpg);
	border: 0px none #FFFFFF;
	display: inline;
}
.dtree A.node:hover {
	COLOR: #008D8D; TEXT-DECORATION: underline;
	font-size: 12px;
	font-weight: normal;
	display: inline;
	border: 0px none #FFFFFF;
	background-image: url(blank.jpg);
	margin: 0px;
	padding: 0px;
}
.dtree A.nodeSel:hover {
	COLOR: #008D8D; TEXT-DECORATION: underline;
	font-size: 12px;
	font-weight: normal;
	display: inline;
	border: 0px none #FFFFFF;
	background-image: url(blank.jpg);
	margin: 0px;
	padding: 0px;
}
.dtree A.nodeSel {
	BACKGROUND-COLOR: #c0d2ec;
	background-image: url(blank.jpg);
	border: 0px none #FFFFFF;
	display: inline;
	margin: 0px;
	padding: 0px;
}
.dtree .clip {
	OVERFLOW: hidden
}
#demo {
	background: ;
	overflow:hidden;
	width:920px;
}
#demo img {
}
#indemo {
float: left;
width: 800%;
}
#demo1 {
float: left;
}
#demo2 {
float: left;
}
a.left11:link {
	font-size: 14px;
	color: #fff;
}
.tbxs{
	font-size: 14px;
	font-weight: bold;
	color: #900815;
}
.xian {
	border: 1px dashed #666666;
	padding: 3px;
}
a.left11:visited {
	font-size: 14px;
	color: #fff;
}

a.left11:active {
	font-size: 14px;
	color: #fff;
}

a.left11:hover {
	font-size: 14px;
	color: #fff;
	text-decoration: underline;
}
.left {
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
}

a.left:link {
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
}
a.left:visited {
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
}

a.left:active {
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
}

a.left:hover {
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: underline;
}







.le2ft {
	font-size: 14px;
	color: ##0A6402;
	font-weight: bold;
}

a.le2ft:link {
	font-size: 14px;
	color: ##0A6402;
	font-weight: bold;
}
a.le2ft:visited {
	font-size: 14px;
	color: ##0A6402;
	font-weight: bold;
}

a.le2ft:active {
	font-size: 14px;
	color: ##0A6402;
	font-weight: bold;
}

a.le2ft:hover {
	font-size: 14px;
	color: ##0A6402;
	font-weight: bold;
	text-decoration: underline;
}










.biaoti {
	font-size: 14px;
	font-weight: bold;
	color: #FF0000;
}

a.title1:link {
	font-size: 14px;
	color: #000;
font-family: ; 	text-decoration: none;
	letter-spacing: 1px;
}
a.title1:visited {
	font-size: 14px;
	color: #000;
font-family: ; 	text-decoration: none;
	letter-spacing: 1px;
}

a.title1:active {
	font-size: 14px;
	color: #000;
font-family: ; 	text-decoration: none;
	letter-spacing: 1px;
}

a.title1:hover {
	font-size: 14px;
	color: #000;
font-family: ; 	text-decoration: underline;
	letter-spacing: 1px;
}



.title1 {
	table-layout: auto;
	font-weight: normal;
	font-size: 14px;
	font-style: normal;
	color: #FFFFFF;
	letter-spacing: 1px;
}
.cicroul7ob3_9905_5312_jct_25_time_content {
	border-right: 0px outset; table-layout: auto; padding-right: 0px; border-top: 0px outset; padding-left: 0px; font-weight: normal; font-size: 14px; background-image: none; padding-bottom: 0px; border-left: 0px outset; line-height: 140%; padding-top: 2px; border-bottom: 0px outset; font-style: normal; font-family: 宋体; letter-spacing: 0px; background-color: transparent; text-align: center
}
.red a {	font-weight: normal; font-size: 14px; word-spacing: 10px; color: #9a0c0b; font-family: "宋体", arial, helvetica, sans-serif; text-decoration: none
}
td {
	color: #404133;
	font-family: "宋体";
	font-size: 14px;
	line-height: 20px;
}
.red a:hover {	font-size: 14px; color: #ff0000; font-family: "宋体",arial, helvetica, sans-serif; text-decoration: none}
.bai14 {	font-size: 14px; color: #ffffff; line-height: 20px; font-family: "宋体"; text-decoration: none}
.bai14:hover {	font-size: 14px; color: #FFFFFF; font-family: "宋体", arial, helvetica, sans-serif; text-decoration: none}

.font_white {
	COLOR: #9a0c0b
}
.form {
	BORDER-TOP-WIDTH: 0px; FONT-WEIGHT: normal; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 9pt; BACKGROUND-IMAGE: none; BORDER-BOTTOM-WIDTH: 0px; COLOR: #444444; LINE-HEIGHT: 150%; FONT-STYLE: normal; FONT-FAMILY: ; BACKGROUND-COLOR: transparent; TEXT-ALIGN: left; BORDER-RIGHT-WIDTH: 0px
}
.about {
	font-size: 14px;
	line-height: 20px;
	color: #404040;
}